<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>xAPI Definitions Parser: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">xAPI Definitions Parser
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>Import()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_syntax_tree_1_1_import.html#a7a74dd052d51b40276fe4863a1999e39">xAPI_Definitions_Parser.Code.SyntaxTree.Import</a></li>
<li>ImportToString()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_c_sharp_1_1_c_sharp_serializer.html#adf5e780df4824eb622b8453b2e922e11">xAPI_Definitions_Parser.Code.CSharp.CSharpSerializer</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_java_script_1_1_java_script_serializer.html#a367c5b43ec6dadf83b1fb6225370b277">xAPI_Definitions_Parser.Code.JavaScript.JavaScriptSerializer</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_python_1_1_python_serializer.html#ad97ed9352943e7470295a2400cf18d12">xAPI_Definitions_Parser.Code.Python.PythonSerializer</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_syntax_tree_serializer.html#a8b1ec03636b8fe9ca80d3418d4505500">xAPI_Definitions_Parser.Code.SyntaxTreeSerializer</a></li>
<li>Indent()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_code_generator.html#a6b4cbcb7b8178d1ef503e4b76a06f9e8">xAPI_Definitions_Parser.Code.CodeGenerator</a></li>
<li>IOManager()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_i_o_manager.html#a1b2f752346e520f7b034f3784c4ffefd">xAPI_Definitions_Parser.IO.IOManager</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
